langcode: en
status: true
dependencies:
  config:
    - config_pages.type.h4c_site_settings
    - field.field.config_pages.h4c_site_settings.field_h4c_image
    - image.style.thumbnail
  module:
    - image
id: config_pages.h4c_site_settings.default
targetEntityType: config_pages
bundle: h4c_site_settings
mode: default
content:
  field_h4c_image:
    weight: 0
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
    type: image_image
    region: content
hidden:
  label: true
